Product comparison · 2 network switches

Allied Telesis AT-IFS802SP / POE (W) -80 vs HP 3600-48-PoE+ v2 EI

Add a product
  • 19specifications compared
  • 16differ
  • 3identical
  • 72known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IFS802SP / POE (W) -80:8
    • 3600-48-PoE+ v2 EI:48
  • SFP module slots quantity
    • AT-IFS802SP / POE (W) -80:2
    • 3600-48-PoE+ v2 EI:4
  • MAC address table
    • AT-IFS802SP / POE (W) -80:8000 entries
    • 3600-48-PoE+ v2 EI:32000 entries
  • Switching capacity
    • AT-IFS802SP / POE (W) -80:5.6 Gbit/s
    • 3600-48-PoE+ v2 EI:17.6 Gbit/s
  • Throughput
    • AT-IFS802SP / POE (W) -80:4.16 Mpps
    • 3600-48-PoE+ v2 EI:13.1 Mpps
  • Packet buffer memory
    • AT-IFS802SP / POE (W) -80:1 MB
    • 3600-48-PoE+ v2 EI:4 MB
  • Product colour
    • AT-IFS802SP / POE (W) -80:Grey
    • 3600-48-PoE+ v2 EI:Black
  • Memory type
    • AT-IFS802SP / POE (W) -80:DRAM
    • 3600-48-PoE+ v2 EI:SDRAM

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-IFS802SP / POE (W) -80, 3600-48-PoE+ v2 EI
91 specifications
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643 , RFC 1757, RSTP MIB, Private MIB, LLDP MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL3
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityDiffers24
Console portKnown for oneRJ-45Unknown — not stated by the source
Compatible memory cardsKnown for oneNot supportedUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3u
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-FX, 100BASE-TX, 100BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Optical fiberidentical
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Transmission distance (max)Known for one80 kmUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries32000 entries
Switching capacityDiffers5.6 Gbit/s17.6 Gbit/s
ThroughputDiffers4.16 Mpps13.1 Mpps
Number of trunksKnown for one4Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Number of static routesKnown for one100Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148880 ppsUnknown — not stated by the source
Packet buffer memoryDiffers1 MB4 MB
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source6 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source5 µs
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Admin-edge portKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMPUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Design1 differ
Product colourDiffersGreyBlack
Housing materialKnown for oneAluminium, MetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performance3 differ
Memory typeDiffersDRAMSDRAM
Internal memoryDiffers32 MB256 MB
Flash memoryDiffers4 MB128 MB
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Mean time between failures (MTBF)Known for one190288 hUnknown — not stated by the source
Poweridentical
Power consumption (max)Known for one142.5 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Power consumption (typical)Known for oneUnknown — not stated by the source440 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source320 W
Other featuresidentical
Terminal block portKnown for oneYesUnknown — not stated by the source
Acoustic pressure emissionsKnown for oneUnknown — not stated by the source43.5 dB
Operational conditionsidentical
Operating temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source198 BTU/h
Weight & dimensions4 differ
WidthDiffers72 mm440 mm
DepthDiffers115 mm420.1 mm
HeightDiffers152 mm43.6 mm
WeightDiffers1.42 kg10 kg
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Terminal block includedKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUL, cUL, CE/EN60950-1, C-Tick, CE, FCC Class A , EN61000-6-4, EN61000-6-2, EN61000-4-2, EN61000-4-3, EN6100-4-4, EN61000-4-5, EN61000-4-6, EN61000-4-8, IEC60068-2-27, IEC60068-2-32, IEC60068-2-6, RoHSUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons